Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:02:02 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del reem                    Bot:  Hi again! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:34 PM, 03rd Mar                     reem                    Ok           06:39 PM, 03rd Mar                   Algaili                   Hi Reem, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:42 PM, 03rd Mar                     reem                    I tried to order 3 times           06:42 PM, 03rd Mar     
                 reem                    But the money didnt deduct from the wallet           06:43 PM, 03rd Mar                     reem                    #6279549695           06:44 PM, 03rd Mar                     reem                    #6279549683           06:44 PM, 03rd Mar                     reem                    #6279549578           06:45 PM, 03rd Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:54 PM, 03rd Mar                   Algaili                   We'd like to confirm you that orders have not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same informat
 ion.  Do place a new order again with us so we will be able to confirm & deliver it you.           06:56 PM, 03rd Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:00 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184238